<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'lt_uni', version '2.0'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeleting_help'] = 'Jei įjungta, studentai gali bet kada naikinti įkeltus failus prieš pateikdami juos įvertinti.';
$string['allownotes_help'] = 'Jei įjungta, studentai į teksto sritį gali įvesti pastabas (kaip internetinėje teksto užduotyje).';
$string['allowresubmit_help'] = 'Jei įjungta, studentai galės pakartotinai pateikti užduotis po to, kai jos bus įvertintos (kad jos būtų įvertintos pakartotinai).';
$string['configitemstocount'] = 'Elementų, kurie turi būti skaičiuojami kaip pateikiami studentų internetinėse užduotyse, pobūdis.';
$string['emailstudents'] = 'El. paštu siųsti įspėjimus studentams';
$string['emailteachermailhtml'] = 'Vartotojas {$a->username} atnaujino savo <i>{$a->assignment} užduoties pateikimą {$a->timeupdated}</i><br /><br /> Jis <a href=rdblquote{$a->url}">prieinamas žiniatinklio svetainėje</a>.';
$string['emailteachers_help'] = 'Jei įjungtas, dėstytojai el. paštu gaus pranešimus, kai tik studentai įtrauks arba atnaujins užduoties pateikimą. Pranešimus gaus tik dėstytojai, galintys vertinti konkrečią užduotį. Taigi, pavyzdžiui, jei kursai naudoja atskiras grupes, dėstytojai, apriboti naudoti tik konkrečias grupes, negaus pranešimų apie kitų grupių studentus.';
$string['helpoffline'] = '<p>Tai naudinga, kai užduotis atliekama ne „Moodle“. Ji gali būti atliekama kitoje žiniatinklio vietoje arba tiesiogiai.</p><p>Studentai gali peržiūrėti užduoties aprašą, bet negali įkelti failų ar kitų elementų. Įvertinimas veikia įprastai, o studentams siunčiami pranešimai apie jų įverčius.</p>';
$string['modulename_help'] = 'Užduočių veiklos leidžia dėstytojui pateikti užduotis, kurios po užduočių atlikimo galės būti įvertintos.';
$string['trackdrafts_help'] = 'Naudodami mygtuką Siųsti žymėti, studentai gali nurodyti dėstytojui, kad baigė užduotį. Dėstytojas gali pasirinkti grąžinti užduoties būseną Juodraštis (pvz., jei jai būtina papildomo darbo).';
$string['unfinalize_help'] = 'Grąžinus juodraščio būseną, studentai gali toliau naujinti savo užduotį';
