<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'lt_uni', version '2.0'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedoptions'] = 'Išplėstinės parinktys';
$string['allday'] = 'Visa diena';
$string['calendar'] = 'Kalendorius';
$string['calendarurl'] = 'Kalendoriaus URL adresas: {$a}';
$string['clickhide'] = 'spustelėkite norėdami paslėpti';
$string['clickshow'] = 'spustelėkite norėdami rodyti';
$string['commontasks'] = 'Parinktys';
$string['confirmeventdelete'] = 'Ar tikrai norite naikinti šį įvykį?';
$string['course'] = 'Kursai';
$string['courseevent'] = 'Kursų įvykis';
$string['courseevents'] = 'Kursų įvykiai';
$string['courses'] = 'Visi kursai';
$string['dayview'] = 'Dienos rodinys';
$string['daywithnoevents'] = 'Šią dieną įvykių nėra.';
$string['default'] = 'Numatyta';
$string['deleteevent'] = 'Naikinti įvykį';
$string['deleteevents'] = 'Naikinti įvykius';
$string['detailedmonthview'] = 'Išsamus mėnesio rodinys';
$string['errorbeforecoursestart'] = 'Negalima nustatyti įvykio datos, ankstesnės už kursų pradžios datą';
$string['errorinvalidminutes'] = 'Nurodykite trukmę minutėmis nuo 1 iki 999.';
$string['errorinvalidrepeats'] = 'Nurodykite įvykių skaičių nuo 1 iki 99.';
$string['errornodescription'] = 'Aprašas yra būtinas';
$string['errornoeventname'] = 'Pavadinimas yra būtinas';
$string['eventdescription'] = 'Aprašas';
$string['eventendtime'] = 'Pabaigos laikas';
$string['eventkind'] = 'Įvykio viešumo lygis';
$string['eventnone'] = 'Nėra įvykių';
$string['eventrepeat'] = 'Kartojasi';
$string['eventsall'] = 'Visi įvykiai';
$string['eventskey'] = 'Filtras pagal tipus';
$string['eventsrelatedtocourses'] = 'Įvykiai, susiję su kursais';
$string['eventstarttime'] = 'Pradžios laikas';
$string['eventview'] = 'Išsami įvykio informacija';
$string['expired'] = 'Baigėsi';
$string['explain_site_timeformat'] = 'Galite pasirinkti rodyti laiką 12 arba 24 valandų formatu visoje svetainėje. Jei pasirinksite Numatyta, tuomet formatas bus automatiškai parinktas pagal svetainėje pasirinktą kalbą. Šį parametrą gali pakeisti pasirinktos vartotojo nuostatos.';
$string['for'] = 'kam skirta';
$string['global'] = 'Visuotinis';
$string['globalevent'] = 'Visuotinis įvykis';
$string['globalevents'] = 'Visuotiniai įvykiai';
$string['gotocalendar'] = 'Eiti į kalendorių';
$string['hidden'] = 'paslėpta';
$string['ical'] = '„iCal“';
$string['invalidtimedurationminutes'] = 'Įvedėte netinkamą trukmę minutėmis. Įveskite trukmės minutėmis skaičių didesnį nei 0 arba pasirinkite be trukmės.';
$string['invalidtimedurationuntil'] = 'Trukmės data ir laikas, kuriuos pasirinkote, yra ankstesni už įvykio pradžios laiką. Ištaisykite prieš tęsdami.';
$string['monthlyview'] = 'Mėnesio rodinys';
$string['monthnext'] = 'Kitas mėnuo';
$string['pref_lookahead_help'] = 'Tai nustato (maksimalų) dienų, kurioms likus iki įvykio pradžios tas įvykis rodomas kaip būsimas įvykis, skaičių. Atminkite, kad <strong>nėra garantijos</strong>, jog visi to laikotarpio įvykiai bus rodomi; jei jų yra per daug (daugiau nei nurodo nuostata Maksimalus būsimų įvykių skaičius), tuomet tolimiausi įvykiai nebus rodomi.';
$string['pref_maxevents_help'] = 'Tai nustato maksimalų būsimų įvykių, kurie bus rodomi, skaičių. Jei čia pasirinksite didelį skaičių, gali būti, kad rodomi būsimi įvykiai jūsų ekrane užims daug vietos.';
$string['pref_persistflt'] = 'Atsiminti filtro parametrus';
$string['pref_persistflt_help'] = 'Jei įjungsite, tuomet „Moodle“ atsimins jūsų paskutinio įvykio filtravimo parametrus ir automatiškai juos atkurs kiekvienąkart jums prisijungus.';
$string['pref_startwday_help'] = 'Bus rodomos kalendoriaus savaitės pradedant nuo jūsų čia pasirinktos dienos.';
$string['pref_timeformat'] = 'Laiko rodymo formatas';
$string['pref_timeformat_help'] = 'Galite pasirinkti rodyti laiką 12 arba 24 valandų formatu. Jei pasirinksite Numatyta, tuomet formatas bus automatiškai parinktas pagal svetainėje pasirinktą kalbą.';
$string['preferences'] = 'Vertintojo ataskaitos nuostatos';
$string['quickdownloadcalendar'] = 'Spartusis kalendoriaus atsisiuntimas / prenumeravimas';
$string['recentupcoming'] = '60 dienų atgal ir į priekį';
$string['repeateditthis'] = 'Taikyti keitimus tik šiam įvykiui';
$string['repeatweeksl'] = 'Kartoti kas savaitę kuriant visus kartu';
$string['sat'] = 'Še';
$string['shown'] = 'rodomas';
$string['spanningevents'] = 'Beprasidedantys įvykiai';
$string['sun'] = 'Se';
$string['thu'] = 'Ke';
$string['timeformat_12'] = '12 valandų (iki pietų / po pietų)';
$string['timeformat_24'] = '24 valandų';
$string['tt_deleteevent'] = 'Naikinti įvykį';
$string['tt_hidecourse'] = 'Rodomi kursų įvykiai (spustelėkite norėdami paslėpti)';
$string['tt_hideglobal'] = 'Rodomi visuotiniai įvykiai (spustelėkite norėdami paslėpti)';
$string['tt_hidegroups'] = 'Rodomi grupės įvykiai (spustelėkite norėdami paslėpti)';
$string['tt_hideuser'] = 'Rodomi vartotojo įvykiai (spustelėkite norėdami paslėpti)';
$string['tt_showcourse'] = 'Kursų įvykiai paslėpti (spustelėkite norėdami rodyti)';
$string['tt_showglobal'] = 'Visuotiniai įvykiai paslėpti (spustelėkite norėdami rodyti)';
$string['tt_showgroups'] = 'Grupės įvykiai paslėpti (spustelėkite norėdami rodyti)';
$string['tt_showuser'] = 'Vartotojo įvykiai paslėpti (spustelėkite norėdami rodyti)';
$string['typecourse'] = 'Kursų įvykis';
$string['urlforical'] = 'Internetinio kalendoriaus eksportavimo, prenumeravimo URL';
$string['weekthis'] = 'Ši savaitė';
$string['youcandeleteallrepeats'] = 'Šis įvykis yra pasikartojančių įvykių serijos dalis. Galite naikinti tik šį įvykį arba vienu metu visus {$a} įvykius, priklausančius serijai.';
