<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'lt_uni', version '2.0'.
 *
 * @package     repository_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API raktas';
$string['boxnet:view'] = 'Peržiūrėti „Box.net“ saugyklą';
$string['callbackurl'] = 'Atgalinio skambinimo URL';
$string['callbackurltext'] = '<ol> <li>Aplankykite <a href="http://www.box.net/developers/services">box.net kūrėjų puslapis </a> vėl.</li> <li>Įsitikinkite kad jūs nustatėte atgalinio skambučio URL šio box.net serviso į  <strong>{$a}</strong></li></ol>';
$string['callbackwarning'] = '<ol> <li>Gaukite <a href="http://www.box.net/developers/services">box.net API</a> iš box.net šiai Moodle svetainei</li> <li>Įveskite box.net API rakta čia, tada spauskite išsaugoti ir grįžkite į šį puslapį.Jūs pamatysite kad Moodle sugeneravo atgalinio skambučio URL jums</li> <li>Redaguokite savo box.net detales svetainėje box.net vėl ir nustatykite atgalinio skambučio URL</li></ol>';
$string['configplugin'] = '„Box.net“ konfigūracija';
$string['information'] = 'Iš <a href="http://www.box.net/developers/services">„Box.net“ kūrėjų puslapio</a> gaukite API raktą, skirtą „Moodle“ svetainei.';
$string['invalidpassword'] = 'Klaidingas slaptažodis';
$string['nullfilelist'] = 'Šioje saugykloje nėra failų.';
$string['password'] = 'Slaptažodis';
$string['pluginname_help'] = '„Box.net“ esanti saugykla';
$string['saved'] = '„Box.net“ duomenys įrašyti';
$string['shareurl'] = 'Bendrai naudoti URL';
$string['username'] = '„Box.net“ vartotojo vardas';
